Subject: Re: bash & french keyboard in b18 under W95/NT4
From: [email-masked] (Michael Hirmke)

25 Dec 1997 15:36:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Fabrice,

>I got the cygnus NT port of the GNU unix tools and I am very happy with
>them. However there is one very annoying problem:
>I am using a french keyboard where I have to enter some special
>characters with the [Alt Gr] key (|, [, ], {, }, @). But in the bash
>prompt this does not work. That means that I can't even pipe two
>commands together, which makes the shell nearly useless.

Get the newest patches for cygwin.dll from Sergey's web site:

        http://miracle.geol.msu.ru/sos/

Please read and understand ;) the instruction on this site, too.

>
>Do you know any fix/workaround for this?
>
>Thanx a lot
>Fabrice

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".